Subject: bug#33692: Maybe Bug?

From: Alex Mackay <[email-masked]>
Date: Sun, 9 Dec 2018 19:43:35 -0400

Hello,

I was using parted and it told me I found a bug. I wasn't using anything
other than the print command to try and get information about my partition
tables so I don't think there is any serious effect.

At any rate, it told me to report it and since I don't know how to check if
this issue has been resolved I figured I'd just send you an email. I've
attached a copy / paste of the command I ran and everything after that.

Please let me know if you need any other information.

Thanks,
Alex Mackay